dice_distance {textTinyR} | R Documentation

## dice similarity of words using n-grams

### Description

dice similarity of words using n-grams

### Usage

    dice_distance(word1, word2, n_grams = 2)

### Arguments

`word1` | a character string
`word2` | a character string
`n_grams` | a value specifying the consecutive n-grams of the words

### Value

a float number

### Examples

    library(textTinyR)

    word1 = 'one_word'

    word2 = 'two_words'

    dts = dice_distance(word1, word2, n_grams = 2)

[Package textTinyR version 1.1.3 Index]